<!DOCTYPE html>
<html lang="en" th:replace="common/masterpage :: masterpage(~{}, ~{::page}, ~{})" xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
<title th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).PROPERTY_PROJECT_NAME}}"></title>
</head>
<body>
  <div th:fragment="page" sec:authorize="hasAuthority(T(pt.com.scrumify.helpers.ConstantsHelper).ROLE_TIMESHEETS_READ)">
    <br />
    <div class="ui pointing secondary menu" id="tabs" th:classappend="${T(pt.com.scrumify.helpers.ConstantsHelper).DEFAULT_ENVIRONMENT_COLOR}">
      <a class="item active" data-tab="summary" th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_SUMMARY}}"></a>
      <a class="item" data-tab="hours" th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_HOURS}}"></a>
      <a class="item" data-tab="absences" th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_ABSENCES}}"></a>
      <a class="item" data-tab="vacations" th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_VACATIONS}}"></a>
      <a class="item" data-tab="compensationdays" th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_COMPENSATIONDAYS}}"></a>
      <a class="item" data-tab="holidays" th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_HOLIDAY}}"></a>
    </div>
    <div class="ui tab active" data-tab="summary" id="summary"></div>
    <div class="ui tab" data-tab="hours" id="hours"></div>
    <div class="ui tab" data-tab="absences" id="absences"></div>
    <div class="ui tab" data-tab="vacations" id="vacations"></div>
    <div class="ui tab" data-tab="compensationdays" id="compensationdays"></div>
    <div class="ui tab" data-tab="holidays" id="holidays"></div>
    <br />
  </div>
</body>
</html>
